SELECT
	* 
FROM
	wp_postmeta 
WHERE
	post_id IN (
	SELECT
		meta_value 
	FROM
		wp_postmeta a
		INNER JOIN wp_posts b ON a.post_id = b.ID 
	WHERE
		b.post_status = 'publish' 
		AND b.comment_status = 'closed' 
		AND b.ping_status = 'open' 
	AND a.meta_key = "_thumbnail_id" 
	)
	and meta_key = '_wp_attached_file'
